<?
//////////////////////////////////////////
////////MADE by Green-Day ICQ 9298034 СКРИПТ ЗАПРЕЩЕНО ПЕРЕПРОДАВАТЬ,МЕНЯТЬ,РАЗДАВАТЬ.СОБЛЮДАЙТЕ АВТОРСКИЕ ПРАВА!
///////////////////////////////////////////
if (file_exists(H."style/themes/$set[set_them]/chat/foot.php"))
include_once H."style/themes/$set[set_them]/chat/foot.php";
else
{


list($msec, $sec) = explode(chr(32), microtime());

echo "<div class='menu_razd'>";
echo "<img src='/style/back.gif' alt='' class='icon'/>\n";
echo "<a href=\"/besedka/\">Прихожая</a> |\n";
echo "<a href='/'>На главную</a> |\n";
echo "<a href='/chat/moder.php'>Модеры</a>\n";
echo "</div>\n";
//echo "<div class='foot'>";
//echo "MADE by Green-Day";
//echo "</div>\n";
echo "</div>\n</body>\n</html>";
exit;
}
?>